Information

Description
Abodit Natural Language Engine
Version
3.4.116.2
Project Url
http://nlp.abodit.com/home/download
View on NuGet: http://www.nuget.org/packages/AboditNLP

Dependencies

Here are the packages that version 3.4.116.2 of AboditNLP depends on.

AboditUnitsSql : (3.6.77.6) ImpromptuInterface : (7.0.1)

Authors

 

Installing with NuGet

PM> Install-Package AboditNLP -Version 3.4.116.2

Packages that Depend on AboditNLP

PackageLatest VersionTags
AboditNLPDictionary 3.6.77.6
AboditNLPWordnet 3.6.77.6
AboditNLPWordnetExtended 3.6.77.6
Autofac.Extras.AboditNLP 3.6.77.6